<!DOCTYPE html>

<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">


<head>
    <meta charset="UTF-8">
    <title>Footer</title>
    <link rel="stylesheet" href="webjars/bootstrap/4.3.1/css/bootstrap.min.css">

</head>
<body>

<footer>
        </div>
        <div class="card-body">
            <h5 class="card-title">MaryAnn Frias</h5>
            <p class="card-text">Mary.A.Frias09@gmail.com</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
</footer>


</body>
</html>
